/*
Theme Name: Rodney Aphasia Child
Theme URI: https://www.rodneyaphasiagroup.co.nz
Template: rodney-aphasia
Author: Bank Alexander
Description: A WordPress theme built using the latest version of Foundation for Sites, from Zurb, the most advanced responsive front-end framework in the world. By combining WordPress and Foundation you get a resposive WordPress theme that makes creating websites fun and exciting again! Please make sure you view the CHANGELOG and README files before/after installation and/or update.
Tags: blog,one-column,two-columns,right-sidebar,left-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,full-width-template,microformats,post-formats,sticky-post,translation-ready
Version: 1.0.0.1530600659
Updated: 2018-07-03 18:50:59

*/
@import url('../rodney-aphasia/style.css');
@import url('https://fonts.googleapis.com/css?family=Poppins:400,700');

body {
  font-family: 'Poppins', sans-serif;
  color: black;
}

.header_container {
  text-align: center;
}

.entry-content-page p {
  color: black !important;
  text-align: justify;
}

.nav_wrap a {
  font-size: 1rem;
}

.nav_wrap div {
  font-size: 1rem;
}

.entry-header {
    text-align: center;
    margin-bottom: 0;
  }

.content_wrap {
	padding-top: 0;
}

#smartslider {
  padding-left: 0px;
  padding-right: 0px;
  margin-bottom: 1.5rem;
}

/* Changing to global font */
/*
.n2-ow {
  font-family: 'Poppins', sans-serif !important;
}
*/

.n2-ss-slider-align-visible {
  padding-left: 0px;
  padding-right: 0px;
}

.smartslider-page-title {
  position: relative;
  left: 50%;
  transform: translateX(-50%);
}

.header_wrap {
  background-color: #EFEFEF;
}

body.custom-background {
  background-color: #EFEFEF !important;
}

.menu {
  justify-content: flex-end;
}

a::after {
  border-top-color: black !important;
}

.submenu-toggle::after {
  border-top-color: black !important;
}

a.home-cta {
  background-color: #FC918F;
  color: black;
  text-align: center;
  font-size: 1.5rem;
  border: 1px solid rgba(10,10,10,.25);
}

.home-cta-img {
  max-width: 25%;
}

a.button:hover {
  background-color: #242424;
  color: #fff;
}

.button {
  background-color: #fc918f;
}

.button:hover {
  background-color: #242424;
}

a.resources-block-button {
  background-color: transparent;
}

h6.resources-block-title {
  background-color: #FC918F;
  text-align: center;
  font-family: 'Poppins', sans-serif;
}

.textwidget p, .widget, .widget_text, .widget-title {
  color: black !important;
}

#secondary-sidebar {
    background-color: #e6e6e6;
}

figcaption {
  color: black;
}

.grid-container-sponsors {
  display: grid;
  grid-template-columns: auto auto auto;
  padding: 10px;
}
.grid-item-sponsors {
  background-color: white;
  border: 1px solid rgba(150, 150, 150, 0.8);
  padding: 0.5rem;
  font-size: 30px;
  text-align: center;
}

footer[role="contentinfo"] {
    color: #444;
    max-width: 75rem;
    background-color: #EFEFEF;
}

.menu-logo {
  position: absolute;
  z-index: 9999;
  width: 15rem;
  margin-top: 0.15rem;

  border-radius: 25px;
}

@media only screen and (max-width: 639px) {
  .menu-logo {
    z-index: 9999;
    position: relative;
    left: 50%;
    transform: translateX(-50%);
  }

  #header {
    padding: 0;
  }
}

.entry-title {
  display: none;
}

.googlemaps {
  padding: 1rem;

}

div#n2-ss-1 .nextend-bullet-bar > div.n2-active {
  background: #FC918F;
}

div#n2-ss-1 .n2-style-09efebcef1f2f45d29438e0cabcf79bc-dot:HOVER {
  background: grey !important;
}

a.menu-item HOVER {
  color: black !important;
}

.menu-item a {
  color: black !important;
}

.top-bar .menu .current-menu-parent, .top-bar .menu .current-page-parent, .top-bar .menu .current-page-ancestor, .top-bar .menu .current_page_item {
    background-color: white;
  }

.top-bar .menu .current_page_item a:hover {
    background-color: white;
}

.top-bar .menu-item a:hover {
  background-color: white;
}

div#content.resources-content.small-12.large-12.cell.grid-x.grid-padding-x>.cell {
  padding-right: 4rem;
  padding-left: 4rem;
  padding: 4rem;
}

img.resources-content-block-img {
  max-width: 50%;
}

.category-description {
  margin-top: 1rem;
  text-align: center;
}

.category-description-post {
  margin-top: 1rem;
  margin-bottom: 1rem;
  text-align: center;
}

.nav-single {
    position: relative;
    float: left;
    width: 100%;
    margin-bottom: 1.5rem;
  }

/* Posts singles page format removal */
.entry-meta-categories, .entry-meta-header {
  display: none;
}

.resources-post {

}

.gallery-header {
  background-color: #fc918f;
  padding: 1rem;
}

.callery-category-title {
  text-align: center;
  font-weight: bold;
}

#gallery-block {
  margin-bottom: 1rem;
}

img.gallery-repeater-img {
  position: relative;
  float: left;
  width:  100%;
  /*height: 200px;*/
  height: auto;
  background-position: 50% 50%;
  background-repeat:   no-repeat;
  background-size:     cover;
}

.resources-post-block-background {
  background-color: #F8DDE2;
  padding: 1rem;
}

.resources-post-block {
  margin-right: 0 !important;
  margin-left: 0 !important;
  position: relative;
}

.resources-post-block-title {
  font-weight: bold;
}

.pdfemb-poweredby a {
	display: none;
}

.grey-border {
	padding: 5px;
  border: solid grey;
}

.resources-block-picture {
  vertical-align: middle;
}

.resources-block-picture img {
  /*
  width: 250px;
  height: 250px;
  */
}

.resources-post-block-left {
  position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.thumbnail {
  border: none;
}

.resources-post-block-justify {
  text-align: justify;
}

.donation-option {
  width: 100%;
  height: 125px;
}

.donation-img {
  width: 100px;
}

.testimonial-image {
	pointer-events: none;
}